/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc35               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
div#e7              { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 231.75pt;
	top             :   6.00pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
a#a7                { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
div#e6              { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 570.75pt;
	top             :   8.25pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
a#a6                { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e5             { /* images/ancestry011001.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry011001.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  38.25pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
div#e4              { /* Katherine Kakish is an A... */
	position        : absolute;
	left            : 238.50pt;
	top             :  78.00pt;
	width           : 402.75pt;
	height          : 384.00pt;
	}
span#e3             { /* images/katherinekakish.j... */
	background      : transparent url(images/katherinekakish.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 126.00pt;
	width           : 112.50pt;
	height          : 168.00pt;
	}
div#e2              { /* Katherine Kakish */
	position        : absolute;
	left            : 102.75pt;
	top             : 305.25pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
h4#e1               { /* www.Kakish.com        ww... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	background-color: transparent;
	position        : absolute;
	left            : 240.75pt;
	top             : 449.25pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry011b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
